<div class="woo">
    <ul class="sidebar-menu">
        <li><span class="nav-section-title"></span></li>
        <li><a href="/" class="{% if subitem.link == page.url %}is-active{% endif %}"><span class="fas fa-home"></span> Головна сторінка</a></li>
            <li class="have-children"><a href="#"><span class="fas fa-info-circle"></span> Інформація про школу</a>
            <ul>
		        <li><a href="/istorichna-dovidka/" class="{% if subitem.link == page.url %}is-active{% endif %}"><span class="fas fa-history"></span> Історична довідка</a></li>
		        <li><a href="/administratsiya-shkoli/" class="{% if subitem.link == page.url %}is-active{% endif %}"><span class="fas fa-users-cog"></span> Адміністрація школи</a></li>
		        <li><a href="/pravila-povedinki-zdobuva/" class="{% if subitem.link == page.url %}is-active{% endif %}"><span class="fas fa-ruler-combined"></span> Правила поведінки здобувача освіти у школі</a></li>
            </ul>
            </li>
            <li class="have-children"><a href="/vikhovna-robota/" class="{% if subitem.link == page.url %}is-active{% endif %}"><span class="fas fa-people-arrows"></span> Виховна робота</a>
                <ul>
                    <li><a href="/vikhovna-robota/" class="{% if subitem.link == page.url %}is-active{% endif %}"><span class="far fa-calendar-alt"></span> Графік відкритих заходів</a></li>    
                    <li><a href="/buling/" class="{% if subitem.link == page.url %}is-active{% endif %}"><span class="fas fa-crow"></span> Булінг</a></li>
         			<li><a href="/buling-plan-zahodiv-na-zapobigannya/" class="{% if subitem.link == page.url %}is-active{% endif %}"><span class="fas fa-expand-arrows-alt"></span> План заходів, спрямованих на запобігання та протидію булінгу</a></li>
         			<li><a href="/buling-poryadok-podannya-ta-rozglyadu-zayav/" class="{% if subitem.link == page.url %}is-active{% endif %}"><span class="fas fa-pencil-alt"></span> Порядок подання та розгляду заяв про випадки булінгу</a></li>
         			<li><a href="/buling-poryadok-reaguvannya-na-dovedeni-vipadki/"><span class="fas fa-paper-plane"></span> Порядок реагування на доведені випадки булінгу у школі</a></li>   
                </ul>
            </li>
            <li><a href="/shkilna-yidalnya/" class="{% if subitem.link == page.url %}is-active{% endif %}"><span class="fas fa-utensils"></span> Шкільна їдальня</a></li>
            <li><a href="/proforientatsiya-molodi/" class="{% if subitem.link == page.url %}is-active{% endif %}"><span class="fas fa-user-tag"></span> Профорієнтація випускників</a></li>
            <li><a href="/zno/" class="{% if subitem.link == page.url %}is-active{% endif %}"><span class="fas fa-user-check"></span> ЗНО</a></li>
            <li><a href="/dostup-do-publichnoyi-inf/" class="{% if subitem.link == page.url %}is-active{% endif %}"><span class="far fa-newspaper"></span> Доступ до публічної інформації</a></li>
            <li><a href="/korisni-posilannya/" class="{% if subitem.link == page.url %}is-active{% endif %}"><span class="fas fa-external-link-alt"></span> Корисні посилання</a></li>
            <li><a href="/umovi-dostupnosti-dlya-na/" class="{% if subitem.link == page.url %}is-active{% endif %}"><span class="fas fa-wheelchair"></span> Умови доступності для навчання осіб з особливими освітніми потребами</a></li>
    </ul>
</div> 

<style>
ul.sidebar-menu {
  list-style-type: none;
  list-style: none;
  width: auto;
  background: auto;
  margin: 0;
  padding: 0;
}

.sidebar-menu a {
  outline: none;
  position: relative;
  display: block;
  color: #4b4e4e;
  text-decoration: none;
  padding: 7px 7px;
}

.sidebar-menu ul {
  /* by default hide all sub menus */
  display: none;
  list-style-type: none;
  margin: 0;
  padding: 0;

}

.sidebar-menu li {
  padding: 0;
}

.sidebar-menu li:hover, {
  background: #52565d;
}

.sidebar-menu a:hover {
  background: #dfe0e3;
}

ul.sidebar-menu ul a {
  background: auto;
}

li.have-children  {
  position: relative;
}

li.have-children:after {
  right: 7px;
  top: 5px;
  border: solid transparent;
  content: "\f078";
  color: #4b4e4e;
  position: absolute;
  pointer-events: none;
  transition: all 0.4s ease;
  font-family: 'Font Awesome 5 Free' !important;
  font-weight: 900;
}

li.active.have-children.active {
  background: auto;
}

li.active.have-children:after {
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.sidebar-menu > li > a > span{
  margin-right: 20px;
}

.sidebar-menu ul a > span{
  margin-right: 20px;
padding-left: 25px;
} 
</style>

<script>
$(document).ready(function () {
  var speed = 350;
  $('.sidebar-menu > li.have-children > a').click(function(e){
    e.preventDefault();
    if ( ! $(this).parent().hasClass('active') ){
      $('.sidebar-menu li ul ').slideUp(speed);
      $(this).next().slideToggle(speed);
      $('.sidebar-menu li').removeClass('active');
      $(this).parent().addClass('active');
    } else {
      $(this).next().slideToggle(speed);
      $('.sidebar-menu li').removeClass('active');
    }
  });
});   
</script>
